div#privacy {
    background: white;
    padding: 4%;
}

.main_menu ul.menu {
    font-family: 'Abel', monospace;
}

.fonts-loaded .main_menu ul.menu a {
    font-family: Abel, monospace;
}

.linkbox a {
	color: #4394d0;
    font-size: 16px;
    letter-spacing: 0.6px;
	text-decoration: underline;
}

.linkbox a:hover { 
	color: #2a6496;  
}


.moduletable.kleur img {
  height: 800px;
}

.header {
background: -webkit-linear-gradient(to left, rgba(253, 253, 253, 0.93) , #FFFFFF);
background: linear-gradient(to left, rgba(253, 253, 253, 0.93) , #FFFFFF);
border-bottom: 0px; 
border-bottom-left-radius: 150px;
box-shadow: 2px 5px 40px rgba(0, 0, 0, 0.26);
}

.custom.welkom {
    background: white;
      margin-top: -440px;
}

.custom.welkom2 {
    background: white;
  margin-top: -300px;

}

.custom.setdesign {
    margin-top: -50px;
}

.custom.tekstdesign {
    margin-top: 0px;
}

.moduletable.contactform h1 {
    text-align: center;
    margin-bottom: 30px;
    font-size: 48px;
    color: rgb(255, 255, 255);
}

.moduletable.contactform {
    Margin-top: -30px;
}

#footer {
    background: -webkit-linear-gradient(360deg,#dcdcdc 6%,#414340 6%);
    background: -moz-linear-gradient(360deg,#dcdcdc 6%,#414340 6%);
    background: -ms-linear-gradient(360deg,#dcdcdc 6%,#414340 6%);
    background: -o-linear-gradient(360deg,#dcdcdc 6%,#414340 6%);
    background: linear-gradient(360deg,#dcdcdc 6%,#414340 6%);
    border-top: 0px solid #EAEAEA;
}

.fa-lg {
    margin: 0;      
    position: absolute;      
    left: 50%;      
	margin-right: -50%;    
	transform: translate(-50%, -50%) };
} 

.custom.welkomtekst.welkom1b {
    background-color: white;
}

h3,
.h3 {
  font-size: 24px;
  font-family: 'Advent Pro', sans-serif;!important;
  font-weight: 600!important;
  -webkit-font-smoothing:antialiased;
}

h1,
.h1 {
  font-size: 24px;
  font-family: 'Advent Pro', sans-serif!important;
  font-weight: 600!important;
  -webkit-font-smoothing:antialiased;
}

h2,
.h2 {
  font-size: 24px!important;
  font-family: 'Advent Pro', sans-serif!important;
  font-weight: 600!important;
  -webkit-font-smoothing:antialiased;
}

.boxplus-viewport{margin: -12px!important;
}

body {
  line-height: 1.62857143 !important;
  font-size: 14px;
  letter-spacing: 0.1px;
}

a {
  color: #5b7b8a;
  text-decoration: inherit;
}

.footer_menu ul.menu li a {
    font-size: 15px;
    margin: 0 10px;
    position: relative;
    text-align: center;
	color: #8f9597;
}

.footer_menu {
  color: white;
  margin-top: 50px;
}

.footer_menu ul.menu {
display: inline-block;
float: none;
margin: 10px 0 0;
}

.moduletable_menu {
text-align: center;
}

img {
  height: auto;
}

.moduletable.computerhulp,
.moduletable.computerhulp {
    margin-left: -8%;
    margin-right: -8%;
}

.custom.computerhulp {
  padding: 40px;
  background: white;
  border: 2px #ADADAD solid;
  box-shadow: h-shadow v-shadow blur spread color inset;
  box-shadow: 5px 5px rgba(0,0,0,0.03);
  border-radius: 5px;
}

.custom.tekst1 {
  padding: 10px;
  background-color: rgb(83, 141, 231);
  border: 2px #ADADAD solid;
  box-shadow: h-shadow v-shadow blur spread color inset;
  box-shadow: 5px 5px rgba(0,0,0,0.03);
  border-radius: 5px;
}

.custom.tekst2 {
  padding: 10px;
  background-color: #A60505;
  border: 2px #ADADAD solid;
  box-shadow: h-shadow v-shadow blur spread color inset;
  box-shadow: 5px 5px rgba(0,0,0,0.03);
  border-radius: 5px;
}

.moduletable.kleur {
  margin-bottom: -241px;
}

@media (max-width: 767px) {
.header {
    border-bottom-left-radius: 0px;
    border-bottom-right-radius: 0px;
    border-bottom: 0px; 
    border-bottom-left-radius: 0px;
    box-shadow: 2px 5px 40px rgba(0, 0, 0, 0.26);
}
.item-page.blogmenu h1, .h1 {
    font-size: 32px;
}
.item-page.blogmenu .pull-left {
    margin-top: -48px;
}
.custom.marketingtekst {
	border-bottom: 30px solid rgba(33, 150, 243, 0.68);
    margin-left: -8%;
    margin-right: -8%;
	margin-bottom: 100px;
}
}

.custom.hartvak {
  position:relative;
  margin:0 auto;
  text-align:center;
}

#hart img{
  position:absolute;
  left:0;
  right:0;
  margin:0 auto;
}

 @keyframes heartbeat
{
  0%
  {
    transform: scale( .75 );
  }
  20%
  {
    transform: scale( 1 );
  }
  40%
  {
    transform: scale( .75 );
  }
  60%
  {
    transform: scale( 1 );
  }
  80%
  {
    transform: scale( .75 );
  }
  100%
  {
    transform: scale( .75 );
  }
}

#hart img.top { 
  animation: heartbeat 1s infinite;
  position:relative;
}

@media (min-width: 768px) {

.moduletable.welkomtekst.welkom1b {
    width: 190%;
 }
 
.main_menu ul.menu>li>a {
  padding: 0 0px 30px!important;
 }
 
 .custom.welkom1b {
    padding-top: 100px;
    padding-bottom: 20px; 
    background: -webkit-linear-gradient(180deg, rgba(247, 247, 247, 0) 1%, #FFFFFF 10%);
    background: -moz-linear-gradient(180deg, rgba(247, 247, 247, 0) 1%, #FFFFFF 10%);
    background: -ms-linear-gradient(180deg, rgba(247, 247, 247, 0) 1%, #FFFFFF 10%);
    background: -o-linear-gradient(180deg, rgba(247, 247, 247, 0) 1%, #FFFFFF 10%);
    background: linear-gradient(180deg, rgba(247, 247, 247, 0) 1%, #FFFFFF 10%);
 } 
.item-page.blogmenu .pull-left {
    margin-left: -12%;
    margin-right: -12%;
    margin-top: -170px;
    position: relative;
    z-index: -99999999999999999;
	margin-bottom: 4%;
}
.item-page.blogmenu h1, .h1 {
    font-size: 3em;
    font-family: 'Oxygen', sans-serif!important;
    font-weight: 100!important;
	letter-spacing: 0.5px;
    margin-left: -15px;
    -webkit-font-smoothing: antialiased;
    text-transform: uppercase;
	margin-bottom: 3%; 
}
.custom.marketingtekst {
	margin-bottom: 200px;
}
} 

@media (min-width: 1000px) {

.main_menu ul.menu>li>a {
    margin: 6px!important;
	letter-spacing: 0.5px;
	font-size: 15px;
  }

.main_menu ul.menu {
  position: absolute;
  right: 0; 
  padding-top: 24px;
  }
}

@media (max-width:767px) {
.footer_menu ul.menu {
  display: inline-block;
  float: none;
  margin: 10px 0 0;
  width: 100%;
}

.footer_menu ul.menu li a {
 padding: 2%;
 }
}

@media (min-width:992px) and (max-width:999px) {

.main_menu ul.menu>li>a {
    margin: 3.2px!important;
    float: right;
}

#logo a img {
    float: left;
 }
}

@media (min-width:800px) and (max-width:991px) {
	
.main_menu ul.menu {
  float: right;
  position: absolute;
  right: 0;
  margin-top: 26px;
 }
 .main_menu ul.menu>li>a {
  margin: 4px!important;
  font-size: 9px!important;
}
}

@media (min-width:892px) and (max-width:991px) {

.main_menu ul.menu>li>a {
  margin: 4px!important;
  font-size: 10px;
} 

#logo a img {
    max-width: 66%;
    max-height: 73px;
 }
}

@media (min-width:768px) and (max-width:799px) {
	
.main_menu ul.menu {
    position: absolute;
	right: 0;
	margin-top: -45px;
 }
}

/*-----------------------------------------------------------------------------------
videos*/

.youtube-container { 
display: block!important; 
margin: 20px auto!important;
margin-top: -142px!important;
width: 100%!important; 
max-width: 250px;
left: 0%;
top: 0%;
}

.youtube-player { 
display: block; 
width: 100%; /* assuming that the video has a 16:9 ratio */ 
padding-bottom: 56.25%; 
overflow: hidden; 
position: relative; 
width: 100%; 
height: 100%; 
cursor: hand; 
cursor: pointer; 
display: block; 
}

img.youtube-thumb { 
bottom: 0;
display: block; 
left: 0; 
margin: -20px auto!important; 
max-width: 100%; 
width: 100%; 
position: absolute; 
right: 0; 
top: 0; 
height: auto; 
border-top: 10px solid #080808;
border-bottom: 10px solid #080808;
box-shadow: 2px 5px 40px rgba(0,0,0,0.26); 
}

div.play-button { 
height: 72px!important;
width: 72px!important;
left: 50%;
top: 50%;
margin-left: -36px!important;
margin-top: -36px!important;
position: absolute!important;
background: url("https://www.kaagee.nl/images/designportfolio/youtube-1718976_640.png") no-repeat!important;
}

#youtube-iframe { 
width: 100%; 
height: 100%; 
position: absolute; 
top: 0; 
left: 0; 
}

@media (max-width: 600px) {
.youtube-container { 
max-width: 320px;
margin-top: -155px!important;
}

.videobewerking ul li div a h2 {
  top: 170px!important;
}
.videobewerking ul li div a p {
  top: 170px!important;
 }
 
img.youtube-thumb { 
margin: 0px auto!important; 
 }
}

@media (min-width:601px) and (max-width:667px) {
.youtube-container { 
max-width: 280px;
margin-top: -155px!important;
}

.videobewerking ul li div a h2 {
  top: 100px!important;
}
.videobewerking ul li div a p {
  top: 100px!important;
 }
img.youtube-thumb { 
margin: 0px auto!important; 
 }
}

/*---------------------------------------accordion*/


.videobewerking {
  width: 100%;
  max-width: 800px;
  height: 300px;
  overflow: hidden;
  margin: 0px auto;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

.videobewerking ul {
  width: 100%;
  display: table;
  table-layout: fixed;
  margin: 0;
  padding: 0;
}

.videobewerking ul li {
  display: table-cell;
  border: 4px white;
  border-style: solid;
  border-width: 2px;
  vertical-align: bottom;
  position: relative;
  width: 10%;
  height: 250px;
  background-repeat: no-repeat;
  background-position: center center;
  transition: all 500ms ease;
}

.videobewerking ul li div {
  display: block;
  overflow: hidden;
  width: 100%;
}

.videobewerking ul li div a {
  display: block;
  height: 300px;
  width: 100%;
  position: relative;
  z-index: 3;
  vertical-align: bottom;
  padding: 15px 20px;
  box-sizing: border-box;
  color: #fff;
  text-decoration: none;
  font-family: Open Sans, sans-serif;
  transition: all 200ms ease;
}

.videobewerking ul li div a * {
  opacity: 0;
  margin: 0;
  width: 100%;
  text-overflow: ellipsis;
  position: relative;
  z-index: 5;
  overflow: hidden;
  -webkit-transform: translateX(-20px);
  transform: translateX(-20px);
  -webkit-transition: all 400ms ease;
  transition: all 400ms ease;
}

.videobewerking ul li div h3 {
    transform: rotate(90deg);
    transform-origin: left bottom 0px;
    font-family: Montserrat, sans-serif;
    font-size: 14px;
    color: rgb(193, 190, 190);
    text-transform: uppercase;
    padding: 20px 0px;
}

.videobewerking ul li div a h2 {
  text-overflow: clip;
  font-size: 14px;
  text-transform: uppercase;
  margin-bottom: 2px;
  top: 100px;
}

.videobewerking ul li div a p {
  top: 100px;
  font-size: 10px;
}

.videobewerking ul li:nth-child(1) { background: rgba(103, 113, 122, 0.9); }

.videobewerking ul li:nth-child(2) { background: rgb(74, 96, 122); }

.videobewerking ul li:nth-child(3) { background: rgb(88, 110, 133); }

.videobewerking ul li:nth-child(4) { background: rgb(146, 165, 183); }

.videobewerking ul li:nth-child(5) { background: rgb(63, 90, 118); }

.videobewerking ul li:nth-child(6) { background: rgb(145, 171, 196); }

.videobewerking ul li:nth-child(7) { background: rgb(103, 138, 174); }

.videobewerking ul li:nth-child(8) { background: rgb(132, 160, 191); }

.videobewerking ul li:nth-child(9) { background: rgb(219, 221, 223); }

.videobewerking ul li:nth-child(10) { background-image: url("6.jpg"); }

.videobewerking ul:hover li { width: 6%; }

.videobewerking ul:hover li:hover { width: 100%; }

.videobewerking ul:hover li:hover a { background: rgba(0, 0, 0, 0.0); }

.videobewerking ul:hover li:hover a * {
  opacity: 1;
  -webkit-transform: translateX(0);
  transform: translateX(0);
}

@media (max-width: 539px) {
.videobewerking ul li div a * {
  opacity: 1;
  -webkit-transform: initial;
  transform: initial;
}
img.youtube-thumb {
    border-top: 0px solid #080808;
    border-bottom: 0px solid #080808; 
}
.youtube-container {
    max-width: 100%;
}
}

@media (min-width: 540px) {
.videobewerking ul li div a * {
  opacity: 0;
  -webkit-transform: translateX(-20px);
  transform: translateX(-20px);
}
img.youtube-thumb {
    border-top: 10px solid #080808;
    border-bottom: 10px solid #080808; 
}
}

@media screen and (max-width: 600px) {

.videobewerking { height: auto; }

.videobewerking ul li,
.videobewerking ul li:hover,
.videobewerking ul:hover li,
.videobewerking ul:hover li:hover {
  position: relative;
  display: table;
  table-layout: fixed;
  width: 100%;
  -webkit-transition: none;
  transition: none;
 }
}



/*----------------- blogmenu-----------------------------*/
.blog.blogmenu .btn {
    white-space: initial;
}

.item-page.blogmenu li {
    margin-left: 5%;
	line-height: 1.6;
}

.item-page.blogmenu p {
    margin: 0 0 22px;
}

blockquote {
	font-size: 18.5px;
    font-weight: 600;
	color: rgba(38, 55, 60, 0.63);
    border-left: 5px solid #91c3e2;
}

.pager li > a, .pager li > span {
    margin-top: 3%;
}

.item-page.blogmenu .page-header {
    display: none!important;
}

.item-page.blogmenu .pull-left {
    margin-left: -24%;
    margin-right: -24%;
    margin-top: -170px;
    position: relative;
    z-index: -99999999999999999;
	margin-bottom: 4%;
}

.item-page.blogmenu h1, .h1 {
    font-size: 42px;
    font-family: 'Advent pro', sans-serif!important;
    font-weight: 100!important;
	letter-spacing: 0.5px;
    margin-left: -15px;
    -webkit-font-smoothing: antialiased;
    text-transform: uppercase;
	margin-bottom: 3%; 
}

.item-page.blogmenu dl.article-info.muted {
    bottom: initial;
}
.item-page.blogmenu {
    font-size: 16px;
    line-height: 1.6em;
    letter-spacing: 0.5px;
    font-weight: 300;
    font-style: normal;
	margin-bottom: 3%;
	width: 960px;
	max-width: 100%;
    margin: 0 auto;
}

dd.category-name,
dd.article-info-term,	
dd.hits,
dd.published {
    float: left;
    padding-left: 2%;
}

dd.createdby {
    float: left;
    padding-right: 2%;
}	

.item-page.blogmenu h2, .h2 {
    font-size: 21px!important;
    font-family: 'Advent pro', sans-serif!important;
    font-weight: 600!important;
    -webkit-font-smoothing: antialiased;
    text-transform: uppercase;
	letter-spacing: 0.5px;
}

@media (max-width:767px) {
.span4 {
    width: 100%;
    float: left;
    margin: 2%;
}
}
@media (min-width:992px) {
.items-row.row-fluid.clearfix {
	padding: 20px;
	overflow: hidden;
	position: relative;
}
p.img_caption {
    margin-top: 3%;
}

.items-leading.clearfix {
    position: relative;
}

dl.article-info.muted {
    position: absolute;
    bottom: 0%;
	width: 100%;
	border-top: 1px solid #eee;
    padding: 1%;
}
.blog.blogmenu .pull-left.item-image {
    float: left !important;
    width: 342px;
    margin-right: 3%;
    padding-bottom: 6%;
}
}
@media (min-width:768px) and (max-width:991px) {
.span4 {
    width: 45%;
    float: left;
    margin: 2%;
}
}

/*......................artikel kleur................................*/

.animatie {
    border-radius: 50%;
    display: inline-block;
    margin-right: 20px;
	margin-top: 44px;
}

._blauw {
    background-image: -webkit-radial-gradient(45px 45px, circle cover, #03A9F4, #3F51B5);
}

._groen{
    background-image: -webkit-radial-gradient(45px 45px, circle cover, #8BC34A, #2d7b30);
}

._paars {
    background-image: -webkit-radial-gradient(45px 45px, circle cover, #673AB7, #4b268c);
}

._bruin {
    background-image: -webkit-radial-gradient(45px 45px, circle cover, #d09d8b, #795548);
}

._geel {
    background-image: -webkit-radial-gradient(45px 45px, circle cover, yellow, #e4cf19);
}

._oranje {
    background-image: -webkit-radial-gradient(45px 45px, circle cover, #FFC107, #FF9800);
}

._rood {
    background-image: -webkit-radial-gradient(45px 45px, circle cover, #e24c18, #b33507);
}

._wit {
    background-image: -webkit-radial-gradient(45px 45px, circle cover, #ffffff, rgba(247, 243, 241, 0.04));
}

._zwart {
    background-image: -webkit-radial-gradient(45px 45px, circle cover, #545454, #2e2e2e);
}

._grijs {
    background-image: -webkit-radial-gradient(45px 45px, circle cover, #d8d7d7, #c1c0c0);
}

div#text,
h2#kleur , 
h3#kleur {
float: left;
width: 100%;
}

h2#kleur {
	margin-top: 8%;
    border-top: 1px solid #c8cbcc;
    line-height: 56px;
}

div#cirkel {
    width: 200px;
    height: 200px;
	margin: 30px;
	float: left;
    background-image: -moz-radial-gradient(45px 45px 45deg, circle cover, yellow 0%, orange 100%, red 95%);
    /* background-image: -webkit-radial-gradient(45px 45px, circle cover, yellow, orange); */
    background-image: radial-gradient(45px 45px 45deg, circle cover, yellow 0%, orange 100%, red 95%);
    -webkit-animation-name: spin;
    -webkit-animation-duration: 3s;
    -webkit-animation-iteration-count: infinite;
    -webkit-animation-timing-function: linear;
    -moz-animation-name: spin;
    -moz-animation-duration: 3s;
    -moz-animation-iteration-count: infinite;
    -moz-animation-timing-function: linear;
    -ms-animation-name: spin;
    -ms-animation-duration: 3s;
    -ms-animation-iteration-count: infinite;
    -ms-animation-timing-function: linear;
    box-shadow: 2px -7px 55px rgb(216, 215, 215), rgba(115, 115, 115, 0.63) 2px 2px 30px inset;
    border: 20px solid rgb(255, 255, 255);
}

div#footer, div#footerkleur {
    background-position-x: 717px;
    width: 100%;
}

div#footercomputer {
    background-image: url('/images/computer.png');
    width: 173px;
    height: 134px;
    position: absolute;
    top: -134px;
    background-size: 100%;
    left: 3%;
    z-index: 5;
    background-repeat: no-repeat;
}

@media (min-width:1231px) {
div#footerkleur {
    background-image: url('/images/muis.png');
    background-size: 11%;
    height: 42px;
    position: absolute;
    top: -42px;
    z-index: 5;
    background-repeat: no-repeat;
 }
.custom.computerhulp {
  padding: 6%;
}
}

